VkImportMemoryWin32HandleInfoKHR Struct Reference

`#include <vulkan_win32.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkExternalMemoryHandleTypeFlagBits | handleType
HANDLE | handle
LPCWSTR | name

## Detailed Description

Definition at line 64 of file vulkan_win32.h.

## Field Documentation

## handle

HANDLE VkImportMemoryWin32HandleInfoKHR::handle

Definition at line 68 of file vulkan_win32.h.

## handleType

VkExternalMemoryHandleTypeFlagBits VkImportMemoryWin32HandleInfoKHR::handleType

Definition at line 67 of file vulkan_win32.h.

## name

LPCWSTR VkImportMemoryWin32HandleInfoKHR::name

Definition at line 69 of file vulkan_win32.h.

## pNext

const void* VkImportMemoryWin32HandleInfoKHR::pNext

Definition at line 66 of file vulkan_win32.h.

## sType

VkStructureType VkImportMemoryWin32HandleInfoKHR::sType

Definition at line 65 of file vulkan_win32.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_win32.h